Subject: Succession Plan
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 10:21:00 -0800 (PST)

Jeff,

So you decided to take this gig instead of running off to South America to be 
a beach bum.  Lucky us!  (There will be plenty of time to be a beach bum 
later.)

Congratulations -- I am so happy for you.  As you build your "new 
administration," let me know if there is anything I can do to help.  I'd 
welcome the opportunity to work with you and Sherri in any capacity.

Terrie James
Sr. Director, Corporate Communication
Enron Broadband Services
713-853-7727 (phone)
713-646-8887 (fax)
[email-masked]
----- Forwarded by Terrie James/Enron Communications on 12/13/00 06:16 PM 
-----

	Ken Lay@ENRON
	Sent by: Enron Announcements@ENRON
	12/13/00 06:01 AM
		 
		 To: All Enron Worldwide
		 cc: 
		 Subject: Succession Plan

It is my great pleasure to announce that the Board has accepted my 
recommendation to appoint Jeff Skilling as chief executive officer, effective 
at the time of their next board meeting on February 12, 2001.  Jeff will also 
retain his duties as president and chief operating officer.  I will continue 
as chairman of the Board and will remain at Enron, working with Jeff on the 
strategic direction of the company and our day-to-day global operations.

Jeff will assume the role at a time when the company is hitting on all 
cylinders and is positioned for phenomenal growth.  He is clearly ready for 
the job, and after 15 years as CEO of this great company, I,m ready for a 
somewhat different role.

Our succession plan has been clear for some time.  This has afforded Jeff and 
me the freedom to combine our strengths toward building a company that 
continues to exceed everyone,s expectations, including our own.  We look 
forward to furthering that relationship as Jeff expands his role.

There are no plans for any other changes in our management team nor broad 
shifts in strategy and direction.

Please join me in congratulating Jeff.  I look forward to a great 2001.